uuid: fa84c045-068e-443e-a253-25a81fb3ac9f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_dealer_cap
    - node.type.dealer
id: node.dealer.field_dealer_cap
field_name: field_dealer_cap
entity_type: node
bundle: dealer
label: CAP
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
